{% set CodiceModulo = "DOM_COLLAB_MANIF_EVENTI" %}
{% set Urn = "document:c_g535:manifestazione;temporanea;collaborazione.organizzazione.eventi;domanda" %}
{% set Urn_procedimento = "" %} 
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di collaborazione per l'organizzazione di manifestazioni ed eventi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.8|07/03/2025"/>


<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_ACUS"
urn_allegato="document:c_g535:concessione.collaborazione;documentazione.tecnica.acustica"
descrizione_estesa="Documentazione del tecnico competente in acustica"
filename="Documentazione acustica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="planimetria dell'area interessata"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MOD_QUEST"
urn_allegato="document:c_g535:concessione.collaborazione;modulo.questura"
descrizione_estesa="modulo sicurezza questura"
filename="modulo sicurezza questura "
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<!-- <meta codice_allegato="TAB_ATT_RUM_TEMP"
urn_allegato="document:c_g535:tabelle.attività.rumorose.temporanee"
descrizione_estesa="Tabelle per attività rumorose temporanee"
filename="Attività rumorose"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Atto costitutivo e statuto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-ACQ-BSTRUM"
urn_allegato="document:c_g535:giustificativo.acquisto.beni.strumentali;documentazione"
descrizione_estesa="Documento giustificativo dell'acquisto del bene strumentale"
filename="Giustificativo bene strumentale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PIANO-FIN"
urn_allegato="document:c_g535:piano.finanziario.preventivo.evento;documentazione"
descrizione_estesa="Piano finanziario preventivo dell'evento"
filename="piano finanziario preventivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL-DESC-PROG-INI"
urn_allegato="document:c_g535:relazione.descrittiva.programma.iniziativa"
descrizione_estesa="Relazione descrittiva e programma dell'iniziativa"
filename="Relazione e programma iniziativa"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="TAB-CLASS-RISK"
urn_allegato="document:c_g535:tabella.classificazione.rischio.safety"
descrizione_estesa="Tabella per la classificazione del rischio (safety)"
filename="Tab classificazione rischio"
name="GLOBO_allegato"
numero="1"
firmato="SI"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di collaborazione per l'organizzazione di manifestazioni ed eventi
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - collaborazione per organizzazione iniziative manifestazioni eventi '"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container mb-0">
  <div class="title-1"> 
    Domanda di collaborazione per l'organizzazione di manifestazioni ed eventi
  </div>
  <div class="title-3">
    art. 3 comma 1 lettera b) del <i>Regolamento per la concessione di patrocini,<br>di collaborazione e delle sale comunali</i>
  </div>
</div>

{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> la <u>collaborazione del Comune</u> per l'organizzazione dell'iniziativa  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenomIniziativa"> Denominazione iniziativa </label>
      <input class="form-control" id="Parametri_DenomIniziativa" name="Parametri_DenomIniziativa" mandatory="true" label="Denominazione evento">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>che si svolgerà presso</b> </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo"> Indicare il luogo o le vie ove si svolgerà la manifestazione </label>
      <input class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" mandatory="true" label="Luogo">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>nel periodo</b> </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_DalGiorno"> Dal giorno </label>
      <input class="form-control" id="Parametri_DalGiorno" format="date" name="Parametri_DalGiorno" label="Giorno di inizio">
    </div>
    <div class="form-group col-lg-3 ml-1">
      <label for="Parametri_AlGiorno"> Al giorno </label>
      <input class="form-control" id="Parametri_AlGiorno" format="date" name="Parametri_AlGiorno" label="Giorno di fine">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" format="time" name="Parametri_DalleOre" label="Ora inizio">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" format="time" name="Parametri_AlleOre" label="Ora fine">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-4 mt-3">
      <input class="form-check-input" id="Dichiara_Allestimento" name="Dichiara_Allestimento" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Allestimento"> 
        eventuale allestimento 
      </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoAllestimento"> Giorno di allestimento </label>
      <input class="form-control" id="Parametri_GiornoAllestimento" format="date" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_GiornoAllestimento" label="Giorno di allestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AllestDalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_AllestDalleOre" format="time" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_AllestDalleOre" label="Ora inizio allestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_AllestAlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AllestAlleOre" format="time" mandatory_enabled="#Dichiara_Allestimento.checked()" name="Parametri_AllestAlleOre" label="Ora fine allestimento">
    </div>
  </div>
  <div class="space-0"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-4 mt-3">
      <input class="form-check-input" id="Dichiara_Disallestimento" name="Dichiara_Disallestimento" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Disallestimento"> 
        eventuale disallestimento
      </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoDisallestimento"> Giorno di disallestimento </label>
      <input class="form-control" id="Parametri_GiornoDisallestimento" format="date" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_GiornoDisallestimento" label="Giorno di disallestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DisallestDalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DisallestDalleOre" format="time" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_DisallestDalleOre" label="Ora inizio disallestimento">
    </div>
    <div class="form-group col-lg-2 ml-1">
      <label for="Parametri_DisallestAlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_DisallestAlleOre" format="time" mandatory_enabled="#Dichiara_Disallestimento.checked()" name="Parametri_DisallestAlleOre" label="Ora fine disallestimento">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> <b>dalle seguenti caratteristiche</b> </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione" class="label text-justify">
        Descrizione dettagliata (minimo <i>500 caratteri)</i> dell'iniziativa di interesse pubblico, con indicazione:<br>
        &nbsp;- delle attività che si svolgeranno durante l'iniziativa (ad esempio: convegno, conferenza, cena, buffet, mostra, laboratorio, concerto ecc...)<br>
        &nbsp;- delle dotazioni tecniche e degli allestimenti previsti<br>
        &nbsp;- delle strategie comunicative previste, dei benefici e delle ricadute positive sulla comunità e l'Amministrazione
      </label>
      <textarea class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" rows="10" minlength="500" maxlength="700" mandatory="true"></textarea>
    </div>
  </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-9">
      <label for="Parametri_Destinatari"> Destinatari dell'iniziativa (es. tutti i cittadini, studenti, atleti, famiglie, ecc...) </label>
      <input class="form-control" id="Parametri_Destinatari" name="Parametri_Destinatari" label="Destinatari">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumPartecipanti"> Num.partecipanti previsto </label>
      <input class="form-control" id="Parametri_NumPartecipanti" format="number" name="Parametri_NumPartecipanti" label="Num.Partecipanti">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-3 mt-3">
      <div class="paragraph text-left"> <b>tipologia di evento</b>  </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_TipoEvento"> Specificare (sociale, ambientale, educativo, culturale, promozione sportiva) </label>
      <select class="form-control custom-select" id="Parametri_TipoEvento" mandatory_enabled="true" name="Parametri_TipoEvento" label="Tipologia evento">
        <option value=""></option>
        <option value="sociale">sociale</option>
        <option value="ambientale">ambientale</option>
        <option value="educativo">educativo</option>
        <option value="culturale">culturale</option>
        <option value="sportiva">promozione sportiva</option>
      </select>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <div class="paragraph text-left"> <b>tipologia di accesso</b> </div>
    </div>
    <div id="Tassonomia_TipoAccesso" name="Tassonomia_TipoAccesso" label="Tipologia di accesso" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_ApertoATutti" name="Tassonomia_TipoAccesso" type="radio" value="Aperto a tutti">
      <label class="form-check-label" for="Tassonomia_ApertoATutti"> aperto a tutti </label>
    </div>
    <div class="form-check indent-1 col-lg-3 ml-1">
      <input class="form-check-input" id="Tassonomia_Riservato" name="Tassonomia_TipoAccesso" type="radio" value="Riservato">
      <label class="form-check-label" for="Tassonomia_Riservato"> riservato agli invitati </label>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-3">
      <div class="paragraph text-left mt-3"> <b>ingresso</b> </div>
    </div>
    <div id="Tassonomia_Ingresso" name="Tassonomia_Ingresso" label="Tipologia ingresso" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-2 mt-3">
      <input class="form-check-input" id="Tassonomia_Gratuito" name="Tassonomia_Ingresso" type="radio" value="Gratis">
      <label class="form-check-label" for="Tassonomia_Gratuito"> gratuito </label>
    </div>
    <div class="form-check indent-1 col-lg-2 mt-3 ml-1">
      <input class="form-check-input" id="Tassonomia_APagamento" name="Tassonomia_Ingresso" type="radio" value="A pagamento">
      <label class="form-check-label" for="Tassonomia_APagamento"> a pagamento </label>
    </div>
    <div class="form-group col-lg-1">  
      <label for="Parametri_CostoIngresso">Costo (€)</label>
      <input class="form-control" id="Parametri_CostoIngresso" mandatory_enabled="#Tassonomia_APagamento.checked()" format="number" name="Parametri_CostoIngresso" label="Costo ingresso">
    </div>
    <div class="form-group col-lg-3">  
      <label for="Parametri_UtilizzoRicavato">Scopo d'utilizzo del ricavato</label>
      <input class="form-control" id="Parametri_UtilizzoRicavato" mandatory_enabled="#Tassonomia_APagamento.checked()" name="Parametri_CostoIngresso" label="Utilizzo del ricavato">
    </div>

  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <div class="paragraph text-justify mt-3"> 
        <b>lo svolgimento dell'evento in caso di maltempo</b> 
        <div class="space-0"></div>
        <span class="infoes">(barrare una delle seguenti opzioni)</span>
      </div>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">  
    <div id="Tassonomia_CasoMaltempo" name="Tassonomia_CasoMaltempo" label="Casistica maltempo" mandatory_enabled="true"></div>
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_SvoltoRegolare" name="Tassonomia_CasoMaltempo" type="radio" value="Svolto regolarmente">
      <label class="form-check-label" for="Tassonomia_SvoltoRegolare"> avverrà regolarmente </label>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_Annullato" name="Tassonomia_CasoMaltempo" type="radio" value="Annullato">
      <label class="form-check-label" for="Tassonomia_Annullato"> sarà annullato </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2 mt-4">
      <input class="form-check-input" id="Tassonomia_Rimandato" name="Tassonomia_CasoMaltempo" type="radio" value="Rimandato">
      <label class="form-check-label" for="Tassonomia_Rimandato"> verrà rimandato </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_DataRinvio"> Data </label>
      <input class="form-control" id="Parametri_DataRinvio" format="date" mandatory_enabled="#Tassonomia_Rimandato.checked()" name="Parametri_DataRinvio" label="Data rimando">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2 mt-4">
      <input class="form-check-input" id="Tassonomia_Spostato" name="Tassonomia_CasoMaltempo" type="radio" value="Spostato">
      <label class="form-check-label" for="Tassonomia_Spostato"> sarà spostato </label>
    </div>
    <div class="form-group col-lg-7">
      <label for="Parametri_SpostatoIn"> Luogo in cui verrà spostato l'evento </label>
      <input class="form-control" id="Parametri_SpostatoIn" mandatory_enabled="#Tassonomia_Spostato.checked()" name="Parametri_SpostatoIn" label="Spostato in">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
<div class="container border bg-light">
  <div class="form-row mb-0">    
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Dichiara_UsoSale" name="Dichiara_UsoSale" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_UsoSale"> 
        la concessione in uso temporaneo degli spazi comunali a titolo gratuito con pagamento delle spese vive 
        <span class="infoes text-justify">
          (per i dettagli delle spese delle sale si rimanda ai rispettivi disciplinari. Art.18, comma 1 del <i>Regolamento per la concessione di patrocini, di collaborazioni e delle sale comunali</i> )
        </span>
      </label>
      <div id="Tassonomia_Sale" name="Tassonomia_Sale" label="Uso delle sale" mandatory_enabled="#Dichiara_UsoSale.checked()"></div>
      <div class="form-row" enabled="#Dichiara_UsoSale.checked()">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_SIlario" name="Dichiara_SIlario" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_SIlario"> Auditorium S.Ilario </label>
        </div>
        <div class="form-check indent-1 col-lg-6">
          <input class="form-check-input" id="Dichiara_MoleFarnesiana" name="Dichiara_MoleFarnesiana1" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_MoleFarnesiana"> 
            Mole farnesiana (Palazzo Farnese) <span class="infoes">(nello specifico)</span>
          </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PalazzoGotico" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PalazzoGotico" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PalazzoGotico"> Salone Monumentale - Palazzo Gotico </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale"  id="Dichiara_CappellaDucale" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_CappellaDucale" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_CappellaDucale"> Cappella Ducale </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzaCavalli" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzaCavalli" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzaCavalli"> Piazza Cavalli </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_LoggiaPinacoteca" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_LoggiaPinacoteca" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_LoggiaPinacoteca"> Loggiato Pinacoteca </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzaMercanti" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzaMercanti" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzaMercanti"> Piazza Mercanti </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_LoggiaMuseo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_LoggiaMuseo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_LoggiaMuseo"> Loggiato Museo </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzPescheria" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzPescheria" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzPescheria"> Piazzetta Pescheria </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_Sala6Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala6Museo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Sala6Museo"> Sala 6 museo (sala degli affreschi) </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzPlebiscito" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzPlebiscito" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzPlebiscito"> Piazzale Plebiscito </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_Sala7Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala7Museo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Sala7Museo"> Sala 7 museo (sala anticamera del trono) </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzaDuomo" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzaDuomo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzaDuomo"> Piazza Duomo </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_Sala8Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala8Museo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Sala8Museo"> Sala 8 museo (sala del trono) </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_PiazzaSAntonino" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_PiazzaSAntonino" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_PiazzaSAntonino"> Piazza Sant'Antonino </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_Sala9Museo" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Sala5Museo" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Sala9Museo"> Sala 9 museo (sala dei paracamini) </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_ArenaDaturi" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_ArenaDaturi" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_ArenaDaturi"> Arena Daturi </label>
        </div>
        <div class="form-check indent-2 col-lg-6">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_SpazioMostre" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_SpazioMostre" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_SpazioMostre"> Spazio mostre </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-2 col-lg-5">
          <input class="form-check-input" id="Dichiara_AperturaBagni" enabled="#Dichiara_ArenaDaturi.checked()" name="Dichiara_AperturaBagni" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_AperturaBagni"> con apertura bagni delle tribune </label>
        </div>
        <div class="form-check indent-2 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_SalonePierluigi" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_SalonePierluigi" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_SalonePierluigi"> Salone Pierluigi </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-check indent-1 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale"  id="Dichiara_AltriSpazi" enabled="#Dichiara_UsoSale.checked()" name="Dichiara_AltriSpazi" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_AltriSpazi"> Altri spazi </label>
        </div>
        <div class="form-check indent-2 col-lg-5">
          <input class="form-check-input" group="Tassonomia_Sale" id="Dichiara_Corte" enabled="#Dichiara_MoleFarnesiana.checked()" name="Dichiara_Corte" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Corte"> Corte </label>
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-7 ml-2">
          <label for="Parametri_AltriSpazi"> Specificare gli eventuali altri spazi </label>
          <input class="form-control" id="Parametri_AltriSpazi" mandatory_enabled="#Dichiara_AltriSpazi.checked()" name="Parametri_AltriSpazi" label="Specifica altri spazi">
        </div>
        <div class="form-check indent-2 col-lg-4 mt-3">
          <input class="form-check-input" id="Dichiara_AltriSpaziAperti" enabled="#Dichiara_AltriSpazi.checked()" name="Dichiara_AltriSpaziAperti" type="checkbox" value="SI">
          <label class="form-check-label text-left" 
                 style="font-weight:bold;font-size:10px;color:black;border:0px"
                 for="Dichiara_AltriSpaziAperti"> comprendono spazi aperti </label>
        </div>
      </div>
    </div>
  </div>

  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_UsoSaleConvenzionate" name="Dichiara_UsoSaleConvenzionate" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_UsoSaleConvenzionate"> 
        l'utilizzo di sale in convenzione con esenzione tariffe d'uso e pagamento spese vive
        <div class="space-0"></div>
        <span class="infoes text-justify">
          (per i disciplinari e le linee guida delle sale contattare i singoli gestori)
        </span>
      </label>
      <div id="Tassonomia_Convenzionate" name="Tassonomia_Convenzionate" label="Uso delle sale convenzionate" mandatory_enabled="#Dichiara_UsoSaleConvenzionate.checked()"></div>
      <div class="form-row" enabled="#Dichiara_UsoSaleConvenzionate.checked()">
        <div class="form-check indent-1 col-lg-6 mt-1 ml-2">
          <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_ExCarmine" name="Dichiara_ExCarmine" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_ExCarmine"> Laboratorio aperto Ex Chiesa del Carmine </label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_UsoSaleConvenzionate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_SalaTeatini" name="Dichiara_SalaTeatini" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_SalaTeatini"> Sala dei Teatini </label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_UsoSaleConvenzionate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_TeatroFilodram" name="Dichiara_TeatroFilodram" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_TeatroFilodram"> Teatro dei Filodrammatici </label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_UsoSaleConvenzionate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" id="Dichiara_TeatroMunicipale" name="Dichiara_TeatroMunicipale" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_TeatroMunicipale"> Teatro Municipale <span class="infoes">(nello specifico)</span> </label>
          <div class="form-row">  
            <div class="form-check indent-1 col-lg-3 ml-2" enabled="#Dichiara_TeatroMunicipale.checked()">
              <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_TMSalaGrande" name="Dichiara_TMSalaGrande" type="checkbox" value="SI">
              <label class="form-check-label" for="Dichiara_TMSalaGrande"> Sala grande </label>
            </div>
            <div class="form-check indent-1 col-lg-4" enabled="#Dichiara_TeatroMunicipale.checked()">
              <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_TMSalaScenografi" name="Dichiara_TMSalaScenografi" type="checkbox" value="SI">
              <label class="form-check-label" for="Dichiara_TMSalaScenografi"> Sala degli scenografi </label>
            </div>
            <div class="form-check indent-1 col-lg-3" enabled="#Dichiara_TeatroMunicipale.checked()">
              <input class="form-check-input" group="Tassonomia_Convenzionate" id="Dichiara_TMRidottoFoyer" name="Dichiara_TMRidottoFoyer" type="checkbox" value="SI">
              <label class="form-check-label" for="Dichiara_TMRidottoFoyer"> Ridotto e foyer </label>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="form-row mb-0">
    <div class="form-check indent-1 col-lg-5 ml-2">
      <input class="form-check-input" id="Dichiara_UtilizzoAttrezzature" name="Dichiara_UtilizzoAttrezzature" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_UtilizzoAttrezzature"> l'utilizzo di attrezzature comunali </label>
    </div>
  </div>

  <div id="Tassonomia_Attrezzature" name="Tassonomia_Attrezzature" label="Uso attrezzature comunali" mandatory_enabled="#Dichiara_UtilizzoAttrezzature.checked()"></div>
  <div class="form-row indent-1 ml-1" enabled="#Dichiara_UtilizzoAttrezzature.checked()">
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Palco6x4" name="Dichiara_Palco6x4" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Palco6x4"> Palco (6x4) </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaPalco6x4"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaPalco6x4" format="number" mandatory_enabled="#Dichiara_Palco6x4.checked()" name="Parametri_QtaPalco6x4" label="Quantità palchi 6x4">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Sedie" name="Dichiara_Sedie" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Sedie"> Sedie </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaSedie"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaSedie" format="number" mandatory_enabled="#Dichiara_Sedie.checked()" name="Parametri_QtaSedie" label="Quantità sedie">
    </div>
  </div>
  <div class="form-row indent-1 ml-1" enabled="#Dichiara_UtilizzoAttrezzature.checked()">
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Palco6x8" name="Dichiara_Palco6x8" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Palco6x8"> Palco (6x8) </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaPalco6x8"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaPalco6x8" format="number" mandatory_enabled="#Dichiara_Palco6x8.checked()" name="Parametri_QtaPalco6x8" label="Quantità palchi 6x8">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Panche" name="Dichiara_Panche" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Panche"> Panche </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaPanche"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaPanche" format="number" mandatory_enabled="#Dichiara_Panche.checked()" name="Parametri_QtaPanche" label="Quantità panche">
    </div>
  </div>
  <div class="form-row indent-1 ml-1" enabled="#Dichiara_UtilizzoAttrezzature.checked()">
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Pedane" name="Dichiara_Pedane" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Pedane"> Pedane praticabili (2x1)</label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaPedane"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaPedane" format="number" mandatory_enabled="#Dichiara_Pedane.checked()" name="Parametri_QtaPedane" label="Quantità pedane 2x1">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_TavBirreria" name="Dichiara_TavBirreria" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_TavBirreria"> Tavoli birreria </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaTavBirreria"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaTavBirreria" format="number" mandatory_enabled="#Dichiara_TavBirreria.checked()" name="Parametri_QtaTavBirreria" label="Quantità tavoli birreria">
    </div>
  </div>
  <div class="form-row indent-1 ml-1" enabled="#Dichiara_UtilizzoAttrezzature.checked()">
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Gazebo4x4" name="Dichiara_Gazebo4x4" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Gazebo4x4"> Gazebo (4x4) </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaGazebo4x4"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaGazebo4x4" format="number" mandatory_enabled="#Dichiara_Gazebo4x4.checked()" name="Parametri_QtaGazebo4x4" label="Quantità Gazebo 4x4">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Transenne" name="Dichiara_Transenne" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Transenne"> Transenne </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaTransenne"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaTransenne" format="number" mandatory_enabled="#Dichiara_Transenne.checked()" name="Parametri_QtaTransenne" label="Quantità transenne">
    </div>
  </div>
  <div class="form-row indent-1 ml-1" enabled="#Dichiara_UtilizzoAttrezzature.checked()">
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_Gazebo5x5" name="Dichiara_Gazebo5x5" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_Gazebo5x5">Gazebo (5x5) </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaGazebo5x5"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaGazebo5x5" format="number" mandatory_enabled="#Dichiara_Gazebo5x5.checked()" name="Parametri_QtaGazebo5x5" label="Quantità Gazebo 5x5">
    </div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Attrezzature" id="Dichiara_BarriereAntiTerr" name="Dichiara_BarriereAntiTerr" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_BarriereAntiTerr"> Barriere antiterrorismo </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaBarriereAntiTerr"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaBarriereAntiTerr" format="number" mandatory_enabled="#Dichiara_BarriereAntiTerr.checked()" name="Parametri_QtaBarriereAntiTerr" label="Quantità barriere antiterrorismo">
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row mb-0">
    <div class="form-check indent-1 col-lg-5 ml-2">
      <input class="form-check-input" id="Dichiara_UtilizzoServizi" name="Dichiara_UtilizzoServizi" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_UtilizzoServizi"> l'utilizzo dei seguenti servizi </label>
    </div>
  </div>
  <div id="Tassonomia_Servizi" name="Tassonomia_Servizi" label="Uso dei servizi" mandatory_enabled="#Dichiara_UtilizzoServizi.checked()"></div>
  <div class="form-row indent-1" enabled="#Dichiara_UtilizzoServizi.checked()">
    <div class="form-check indent-1 col-lg-4 ml-3 mt-3">
      <input class="form-check-input" group="Tassonomia_Servizi" id="Dichiara_AllacciElettrici" name="Dichiara_AllacciElettrici" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AllacciElettrici"> allacci elettrici </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaAllacciElettrici"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaAllacciElettrici" format="number" mandatory_enabled="#Dichiara_AllacciElettrici.checked()" name="Parametri_QtaAllacciElettrici" label="Quantità allacci elettrici">
    </div>
    <div class="form-group col-lg-1"></div>
    <div class="form-check indent-1 col-lg-4 ml-2 mt-3">
      <input class="form-check-input" group="Tassonomia_Servizi" id="Dichiara_AllacciIdrici" name="Dichiara_AllacciIdrici" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AllacciIdrici"> allacci idrici </label>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_QtaAllacciIdrici"> Q.ta </label>
      <input class="form-control" id="Parametri_QtaAllacciIdrici" format="number" mandatory_enabled="#Dichiara_AllacciIdrici.checked()" name="Parametri_QtaAllacciIdrici" label="Quantità allacci idrici">
    </div>
  </div>


  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_AperturaStraordBagni" name="Dichiara_AperturaStraordBagni" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AperturaStraordBagni"> 
        l'apertura straordinaria dei bagni pubblici di piazza Cavalli oltre i normali orari
        <span class="infoes">(da lunedì a domenica dalle 06:00 alle 20:00)</span>
      </label>
      <div class="form-row" mandatory_enabled="#Dichiara_AperturaStraordBagni.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_DalGiorno1"> Dal giorno </label>
          <input class="form-control" list="Parametri_DalGiorno1" id="Parametri_DalGiorno1" format="date" name="Parametri_DalGiorno1" label="1° dal Giorno"/>
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_AlGiorno1"> Al giorno </label>
          <input class="form-control" list="Parametri_AlGiorno1" id="Parametri_AlGiorno1" format="date" name="Parametri_AlGiorno1" label="1° al Giorno"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_DalleOre1"> Dalle ore </label>
          <input class="form-control" list="Parametri_DalleOre1" id="Parametri_DalleOre1" format="time" name="Parametri_DalleOre1" label="1° dalle ore"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlleOre1"> Alle ore </label>
          <input class="form-control" list="Parametri_AlleOre1" id="Parametri_AlleOre1" format="time" name="Parametri_AlleOre1" label="1° alle ore"/>
        </div>      
      </div>

      {% for i in range(2, 3) %}
      <div class="form-row" enabled="#Dichiara_AperturaStraordBagni.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_DalGiorno{{ i }}"> Dal giorno </label>
          <input class="form-control" list="Parametri_DalGiorno{{ i }}" id="Parametri_DalGiorn{{ i }}" format="date" name="Parametri_DalGiorno{{ i }}" label="{{ i }}° dal Giorno"/>
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_AlGiorno{{ i }}"> Al giorno </label>
          <input class="form-control" list="Parametri_AlGiorno{{ i }}" id="Parametri_AlGiorno{{ i }}" format="date" name="Parametri_AlGiorno{{ i }}" label="{{ i }}° al Giorno"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_DalleOre{{ i }}"> Dalle ore </label>
          <input class="form-control" list="Parametri_DalleOre{{ i }}" id="Parametri_DalleOre{{ i }}" format="time" name="Parametri_DalleOre{{ i }}" label="{{ i }}° dalle ore"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AlleOre{{ i }}"> Alle ore </label>
          <input class="form-control" list="Parametri_AlleOre{{ i }}" id="Parametri_AlleOre{{ i }}" format="time" name="Parametri_AlleOre{{ i }}" label="{{ i }}° alle ore"/>
        </div>      
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light mb-0">
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_AccessoZTLeAPU" name="Dichiara_AccessoZTLeAPU" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AccessoZTLeAPU"> l'autorizzazione all'accesso alla ZTL e APU </label>
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_PresenzaPL" name="Dichiara_PresenzaPL" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_PresenzaPL"> la presenza di personale di polizia locale </label>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_ServizioRichiestoPL"> Descrizione generale dei servizi richiesti </label>
          <input class="form-control" id="Parametri_ServizioRichiestoPL" mandatory_enabled="#Dichiara_PresenzaPL.checked()" name="Parametri_ServizioRichiestoPL" label="Descrizione">
        </div>
      </div>
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_InstallMezziPubbl" name="Dichiara_InstallMezziPubbl" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_InstallMezziPubbl"> 
        l'autorizzazione per 
        <a href="https://sportellotelematico.comune.piacenza.it/procedure:c_g535:mezzi.pubblicitari.temporanei;avvio.voltura.cessazione.proroga;domanda">
          l'installazione di mezzi pubblicitari temporanei
        </a>
        <div class="space-0"></div>
        <span class="infoes">(se compilato tramite procedura online, per utilizzare correttamente il link si consiglia di aprirlo in altra finestra)</span>
      </label>
    </div>
  </div>
  
  <div class="space-1"></div>
  <div class="form-row">
    
    <div class="form-check indent-1 col-lg-7 ml-2">
      <input class="form-check-input" id="Dichiara_ModificaViabilita" name="Dichiara_ModificaViabilita" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_ModificaViabilita"> la modifica temporanea della viabilità ordinaria </label>
      <div class="form-check indent-1 col-lg-11 ml-2" enabled="#Dichiara_ModificaViabilita.checked()">
        <input class="form-check-input" group="Tassonomia_ModViabilita" id="Dichiara_ChiusuraTotale" name="Dichiara_ChiusuraTotale" type="checkbox" value="SI">
        <label class="form-check-label" for="Dichiara_ChiusuraTotale"> chiusura totale della strada </label>
      </div>
      <div id="Tassonomia_ModViabilita" name="Tassonomia_ModViabilita" label="Tipo modifica viabilità" mandatory_enabled="#Dichiara_ModificaViabilita.checked()"></div>
      <div class="form-check indent-1 col-lg-11 ml-2" enabled="#Dichiara_ModificaViabilita.checked()">
        <input class="form-check-input" group="Tassonomia_ModViabilita" id="Dichiara_DivietoSosta" name="Dichiara_DivietoSosta" type="checkbox" value="SI">
        <label class="form-check-label" for="Dichiara_DivietoSosta"> divieto di sosta </label>
      </div>
      <div class="form-check indent-1 col-lg-11 ml-2" enabled="#Dichiara_ModificaViabilita.checked()">
        <input class="form-check-input" group="Tassonomia_ModViabilita" id="Dichiara_PostiAutoRiservati" name="Dichiara_PostiAutoRiservati" type="checkbox" value="SI">
        <label class="form-check-label" for="Dichiara_PostiAutoRiservati"> posti auto riservati </label>
      </div>
      <div class="form-check indent-1 col-lg-11 ml-2" enabled="#Dichiara_ModificaViabilita.checked()">
        <input class="form-check-input" group="Tassonomia_ModViabilita" id="Dichiara_SospStalliAPagamento" name="Dichiara_SospStalliAPagamento" type="checkbox" value="SI">
        <label class="form-check-label" for="Dichiara_SospStalliAPagamento"> sospensione stalli di sosta a pagamento </label>
      </div>
    </div>
  </div>
  <div class="form-row indent-1" enabled="#Dichiara_ModificaViabilita.checked()">
    <div class="form-check indent-1 ml-3 col-lg-2 mt-3">
      <input class="form-check-input" group="Tassonomia_ModViabilita" id="Dichiara_AltraModViabilita" name="Dichiara_AltraModViabilita" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AltraModViabilita"> altro motivo </label>
    </div>
    <div class="form-group col-lg-9">
      <label for="Parametri_SpecificaAltraModViabilita"> Specificare </label>
      <input class="form-control" id="Parametri_SpecificaAltraModViabilita" mandatory_enabled="#Dichiara_AltraModViabilita.checked()" name="Parametri_SpecificaAltraModViabilita" label="Descrizione">
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Dichiara_OccupazioneSuolo" name="Dichiara_OccupazioneSuolo" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_OccupazioneSuolo"> 
        l'autorizzazione all'occupazione temporanea di suolo pubblico 
        <div class="space-0"></div>
        <span class="infoes">
          (sarà obbligatorio allegare una planimetria quotata e dettagliata da cui si possano evincere i metri quadrati occupati e la tipologia delle attività 
          svolte come ad esempio <i>commerciale, ludico-ricreativa, somministrazione ecc...)</i></span>
      </label>
      <div class="form-row" mandatory_enabled="#Dichiara_OccupazioneSuolo.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_OccupazDalGiorno"> Dal giorno </label>
          <input class="form-control" id="Parametri_OccupazDalGiorno" format="date" name="Parametri_OccupazDalGiorno" label="Occupazione dal Giorno"/>
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_OccupazAlGiorno"> Al giorno </label>
          <input class="form-control" id="Parametri_OccupazAlGiorno" format="date" name="Parametri_OccupazAlGiorno" label="Occupazione al Giorno"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OccupazDalleOre"> Dalle ore </label>
          <input class="form-control" id="Parametri_OccupazDalleOre" format="time" name="Parametri_OccupazDalleOre" label="Occupazione dalle ore"/>
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_OccupazAlleOre"> Alle ore </label>
          <input class="form-control" list="Parametri_OccupazAlleOre" id="Parametri_OccupazAlleOre" format="time" name="Parametri_OccupazAlleOre" label="Occupazione alle ore"/>
        </div>      
      </div>
      <div class="form-row">
        <div class="form-group col-lg-11">
          <label for="Parametri_ManifestazionePresso"> Che si svolgerà presso</label>
          <textarea class="form-control" id="Parametri_ManifestazionePresso" name="Parametri_ManifestazionePresso" 
                    rows="10" maxlength="700" mandatory_enabled="#Dichiara_OccupazioneSuolo.checked()"></textarea>
          <label for="Parametri_DescrizioneArea"> Descrizione degli elementi che occuperanno l'area </label>
          <textarea class="form-control" id="Parametri_DescrizioneArea" name="Parametri_DescrizioneArea" 
                    rows="10" maxlength="700" mandatory_enabled="#Dichiara_OccupazioneSuolo.checked()"></textarea>
        </div>
      </div>
      <div class="space-1"></div>
      <div class="form-check indent-1 ml-2">
        <input class="form-check-input" id="Dichiara_UsoCombustibili" enabled="#Dichiara_OccupazioneSuolo.checked()" label="Uso combustibili" name="Dichiara_UsoCombustibili1" type="checkbox" value="SI">
        <label class="form-check-label" for="Dichiara_UsoCombustibili"> l'utilizzo di combustibili </label>
        <div id="Tassonomia_Combustibili" name="Tassonomia_Combustibili" label="Tipo combustibile" mandatory_enabled="#Dichiara_UsoCombustibili.checked()"></div>
        <div class="form-row">
          <div class="form-check indent-1 ml-2 col-lg-10">
            <input class="form-check-input" id="Tassonomia_CombustibileGPL" name="Tassonomia_Combustibili" type="radio" value="GPL">
            <label class="form-check-label" for="Tassonomia_CombustibileGPL"> GPL </label>
          </div>
        </div>
        <div class="form-row">
          <div class="form-check indent-1 ml-2 col-lg-3 mt-3">
            <input class="form-check-input" id="Tassonomia_AltroCombustibile" name="Tassonomia_Combustibili" type="radio" value="Altro">
            <label class="form-check-label" for="Tassonomia_AltroCombustibile"> Altro </label>
          </div>
          <div class="form-group col-lg-8">
            <label for="Parametri_AltroCombustibile"> Specificare l'altro combustibile </label>
            <input class="form-control" id="Parametri_AltroCombustibile" mandatory_enabled="#Tassonomia_AltroCombustibile.checked()" name="Parametri_AltroCombustibile" label="Altro combustibile">
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light mb-0">
  <div class="form-row">
    <div class="form-check indent-1 col-lg-3 ml-2 mt-2">
      <input class="form-check-input" id="Dichiara_AltriBenefici" name="Dichiara_AltriBenefici" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_AltriBenefici"> Altri benefici </label>
    </div>
    <div class="form-group col-lg-8">
      <label for="Parametri_AltriBenefici"> Specificare </label>
      <input class="form-control" id="Parametri_AltriBenefici" mandatory_enabled="#Dichiara_AltriBenefici.checked()" name="Parametri_AltriBenefici" label="Altri benefici">
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6 ml-2 mt-2">
      <input class="form-check-input" id="Dichiara_ContributoEconomico" name="Dichiara_ContributoEconomico" type="checkbox" value="SI">
      <label class="form-check-label" for="Dichiara_ContributoEconomico"> 
        un contributo economico pari all'importo di
      </label>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ContributoEconomico"> Importo (€) </label>
      <input class="form-control" id="Parametri_ContributoEconomico" format="number" mandatory_enabled="#Dichiara_ContributoEconomico.checked()" name="Parametri_ContributoEconomico" label="Contributo richiesto">
    </div>
    <div class="form-row indent-1 ml-2">
      <div class="form-group col-lg-12">
        <label for=""><b>Attenzione:</b> sarà necessario compilare la parte delle dichiarazioni sull'erogazione di contributi </label>
      </div>
    </div>
  </div>
</div>

{{ utils.iban(mandatory_enabled = "#Dichiara_ContributoEconomico.checked()", visibility_intestazione = "visibility:visibility", visibility_intestatario = "visibility:visibility", intestazione = "domiciliazione bancaria o postale del conto corrente") }}

<div class="space-1"></div>
<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> che per le attività rumorose temporanee </div>
  <div id="Tassonomia_AttivitaRumorose" name="Tassonomia_AttivitaRumorose" label="Attività rumorose" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaRumorose1" name="Tassonomia_AttivitaRumorose" type="radio" value="Rispetterà">
    <label class="form-check-label" for="Tassonomia_AttivitaRumorose1"> rispetterà gli orari ed i valori limite </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AttivitaRumorose2" name="Tassonomia_AttivitaRumorose" type="radio" value="Non rispetterà">
    <label class="form-check-label text-justify" for="Tassonomia_AttivitaRumorose2"> 
      supererà gli orari e i valori limite, pertanto <b>CHIEDE</b> l'autorizzazione in deroga ai limiti fissati per le sorgenti rumorose temporanee
    </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AttivitaRumorose2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_DalGiornoRumoroso"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiornoRumoroso" format="date" name="Parametri_DalGiornoRumoroso" label="Giorno inizio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AlGiornoRumoroso"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiornoRumoroso" format="date" name="Parametri_AlGiornoRumoroso" label="Giorno fine">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_DalleOreRumorose"> Dalle ore </label>
        <input class="form-control" id="Parametri_DalleOreRumorose" format="time" name="Parametri_DalleOreRumorose" label="Ora inizio">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_AlleOreRumorose"> Alle ore </label>
        <input class="form-control" id="Parametri_AlleOreRumorose" format="time" name="Parametri_AlleOreRumorose" label="Ora fine">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label class="label text-justify">
          <u>ATTENZIONE:</u> oltre alle tabelle per attività rumorose temporanee (presenti nella pagina della scheda informativa del servizio) sarà necessario<br>allegare alla presente domanda la documentazione tecnica redatta da tecnico competente in acustica ambientale
        </label>
      </div>
    </div>    
  </div>

  <div class="space-1"></div>

  <div class="form-check indent-1 ml-1">
    <input class="form-check-input" id="Tassonomia_TrattenimentoAperto" name="Tassonomia_TrattenimentoAperto" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TrattenimentoAperto">  
      che all'interno dell'iniziativa si svolgerà <u>attività di spettacolo o trattenimento all'aperto</u> con impianti soggetti a certificazione di sicurezza con capienza 
    </label>
    <div id="Tassonomia_Capienza" name="Tassonomia_Capienza" label="Capienza" mandatory_enabled="#Tassonomia_TrattenimentoAperto.checked()"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Minore200" name="Tassonomia_Capienza" type="radio" value="<=200">
      <label class="form-check-label text-justify" for="Tassonomia_Minore200"> 
        pari o inferiore a 200 persone, con o senza somministrazione di alimenti e bevande, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività per somministrazione temporanea di alimenti e bevande al SUAP
      </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_Maggiore200" name="Tassonomia_Capienza" type="radio" value=">200">
      <label class="form-check-label text-justify" for="Tassonomia_Maggiore200"> 
        superiore a 200 persone, pertanto trasmetterà, prima dell'inizio della manifestazione, segnalazione certificata di inizio attività al SUAP
      </label>
    </div>
  </div>
  <div class="form-row">
    <div id="Tassonomia_Somministrazioni" name="Tassonomia_Somministrazioni" label="Somministrazioni" mandatory_enabled="true"></div>
    <div class="form-group col-lg-1 mt-2">
      <div class="paragraph text-left"> che </div>
    </div>
    <div class="form-check col-lg-3">
      <input class="form-check-input" id="Tassonomia_Somministra" name="Tassonomia_Somministrazioni" type="radio" value="Somministra">
      <label class="form-check-label" for="Tassonomia_Somministra"> verrà effettuata </label>
      <div class="space-0"></div>
      <input class="form-check-input" id="Tassonomia_NonSomministra" name="Tassonomia_Somministrazioni" type="radio" value="Non somministra">
      <label class="form-check-label" for="Tassonomia_NonSomministra"> non verrà effettuata </label>
    </div>  
    <div class="form-group col-lg-6 mt-2">
     <div class="paragraph text-left"> la somministrazione temporanea di alimenti e bevande </div>  
    </div>
  </div>

  <div class="space-1"></div>
  <div class="paragraph text-justify"> che per l'organizzazione dei soccorsi sanitari </div>
  <div id="Tassonomia_118" name="Tassonomia_118" label="Servizio emergenza 118" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_118Segnalato" name="Tassonomia_118" type="radio" value="già segnalato">
    <label class="form-check-label" for="Tassonomia_118Segnalato"> 
      si è provveduto a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_118DaSegnalare" name="Tassonomia_118" type="radio" value="da segnalare">
    <label class="form-check-label" for="Tassonomia_118DaSegnalare"> 
      si deve provvedere a segnalare al servizio di emergenza 118 lo svolgimento della manifestazione entro i termini fissati dal servizio stesso
    </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="paragraph text-justify"> <u>solamente se richiesta l'erogazione di un contributo economico</u>, sotto la propria responsabilità che l'ente </div>
  
  <div id="Tassonomia_TipoEnte" name="Tassonomia_TipoEnte" label="Tipo ente" mandatory_enabled="#Dichiara_ContributoEconomico.checked()"></div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_Commerciale" name="Tassonomia_TipoEnte" type="radio" value="Commerciale">
      <label class="form-check-label text-justify" for="Tassonomia_Commerciale"> 
        <b>A.</b> svolge in modo esclusivo o principale attività commerciale<span class="infoes">(ai sensi dell'art. 55 del D.P.R. n. 917/86)</span>      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-8 ml-2 mt-3">
      <input class="form-check-input" id="Tassonomia_CommercialeOccasionale" name="Tassonomia_TipoEnte" type="radio" value="Commerciale occasionale">
      <label class="form-check-label text-justify" for="Tassonomia_CommercialeOccasionale"> 
        <b>B.</b> svolge abitualmente o occasionalmente un'attività commerciale
      </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_PIVA"> Partita IVA </label>
      <input class="form-control" id="Parametri_PIVA" mandatory_enabled="#Tassonomia_CommercialeOccasionale.checked()" name="Parametri_PIVA" label="Descrizione">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_NonCommerciale" name="Tassonomia_TipoEnte" type="radio" value="Non commerciale">
      <label class="form-check-label text-justify" for="Tassonomia_NonCommerciale"> 
        <b>C.</b> non svolge neppure occasionalmente attività commerciale
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_ONLUS" name="Tassonomia_TipoEnte" type="radio" value="ONLUS">
      <label class="form-check-label text-justify" for="Tassonomia_ONLUS"> 
        <b>D.</b> é iscritto all'anagrafe delle ONLUS <span class="infoes"> (ai sensi degli artt. 10 e 11 del D.Lgs. n. 460/97)</span>
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_CoopSociale" name="Tassonomia_TipoEnte" type="radio" value="Cooperativa sociale">
      <label class="form-check-label text-justify" for="Tassonomia_CoopSociale"> 
        <b>E.</b> é uma cooperativa sociale (L. n. 381/91), iscritto all'Albo Società Cooperative, sezione <i>Cooperative a mutualità prevalente di diritto</i>
        <span class="infoes">(di cui all'art. 111-septies, disp. att. C.c. - Categoria: Cooperative Sociali)</span>
      </label>
      <div class="form-row">
        <div class="form-group col-lg-5">
          <label for="Parametri_NumIscrizioneAlboCoop"> Num.iscrizione </label>
          <input class="form-control" id="Parametri_NumIscrizioneAlboCoop" name="Parametri_NumIscrizioneAlboCoop" 
                label="Num.iscrizione all'albo" mandatory_enabled="#Tassonomia_CoopSociale.checked()">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_DataIscrizioneAlboCoop"> Data di iscrizione </label>
          <input class="form-control" id="Parametri_DataIscrizioneAlboCoop" name="Parametri_DataIscrizioneAlboCoop" 
                  label="Data iscrizione" format="date" mandatory_enabled="#Tassonomia_CoopSociale.checked()">
        </div>
      </div>
    </div>
  </div>  
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_OrgVolontariato" name="Tassonomia_TipoEnte" type="radio" value="Volontariato">
      <label class="form-check-label text-justify" for="Tassonomia_OrgVolontariato"> 
        <b>F.</b> é un'organizzazione di volontariato (L. n. 266/91), iscritta nei registri istituiti dalle Regioni 
        <span class="infoes">(ai sensi dell’art. 6 della Legge)</span>
      </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Tassonomia_ONG" name="Tassonomia_TipoEnte" type="radio" value="ONG">
      <label class="form-check-label text-justify" for="Tassonomia_ONG"> 
        <b>G.</b> é una organizzazione non governativa riconosciuta idonea <span class="infoes">(ai sensi della L. n. 49/87)</span>
      </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Tassonomia_ASP" name="Tassonomia_TipoEnte" type="radio" value="ASP">
      <label class="form-check-label text-justify" for="Tassonomia_ASP"> 
        <b>H.</b> é un'associazione di promozione sociale (L. n. 383/2000), con finalità assistenziali riconosciute dal Ministero dell'Interno
      </label>
    </div>
  </div>
  
  <div class="paragraph text-justify"> inoltre </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_AcquistoBeniStrumentali" name="Dichiara_AcquistoBeniStrumentali" 
             type="checkbox" value="SI" enabled="#Dichiara_ContributoEconomico.checked()">
      <label class="form-check-label" for="Dichiara_AcquistoBeniStrumentali"> 
        <b>I.</b> il contributo erogato dal Comune di Piacenza è concesso ed utilizzato per l'acquisto di beni strumentali;
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-11 ml-2">
      <input class="form-check-input" id="Dichiara_ComportaEntrate" name="Dichiara_ComportaEntrate" 
             type="checkbox" value="SI" enabled="#Dichiara_ContributoEconomico.checked()">
      <label class="form-check-label" for="Dichiara_ComportaEntrate"> 
        <b>L.</b> effettuazione dell'attività per la quale si richiede il contributo comporta le seguenti entrate 
        <div class="space-0"></div>
        <span class="infoes">(si consideri escluso il contributo del Comune di Piacenza; non barrare se non sono previste entrate)</span>
      </label>
      <div class="form-row" enabled="#Dichiara_ComportaEntrate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" id="Dichiara_Rette" name="Dichiara_Rette" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Rette"> rette <span class="infoes">(es. iscrizioni)</span></label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_ComportaEntrate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" id="Dichiara_Sponsor" name="Dichiara_Sponsor" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_Sponsor"> sponsorizzazioni </label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_ComportaEntrate.checked()">
        <div class="form-check indent-1 col-lg-11 ml-2">
          <input class="form-check-input" id="Dichiara_ContributiAltriEnti" name="Dichiara_ContributiAltriEnti" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_ContributiAltriEnti"> contributi da altri Enti Pubblici </label>
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_ComportaEntrate.checked()">
        <div class="form-check indent-1 col-lg-3 ml-2 mt-3">
          <input class="form-check-input" id="Dichiara_CorrispettiviVari" name="Dichiara_CorrispettiviVari" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_CorrispettiviVari"> corrispettivi vari </label> 
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_SpecificaCorrispettivi"> Specificare </label>
          <input class="form-control" id="Parametri_SpecificaCorrispettivi" name="Parametri_SpecificaCorrispettivi" 
                 label="Specifica corrispettivi" mandatory_enabled="#Dichiara_CorrispettiviVari.checked()">
        </div>
      </div>
      <div class="form-row" enabled="#Dichiara_ComportaEntrate.checked()">
        <div class="form-check indent-1 col-lg-3 ml-2 mt-3">
          <input class="form-check-input" id="Dichiara_AltreEntrate" name="Dichiara_AltreEntrate" type="checkbox" value="SI">
          <label class="form-check-label" for="Dichiara_AltreEntrate"> altra entrata </label> 
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_SpecificaAltreEntrate"> Specificare </label>
          <input class="form-control" id="Parametri_SpecificaAltreEntrate" name="Parametri_SpecificaAltreEntrate" 
                 label="Specifica altre entrate" mandatory_enabled="#Dichiara_AltreEntrate.checked()">
        </div>
      </div>      
    </div>
  </div>
  
  <div class="title-3 text-center"> PERTANTO </div>
  <div class="paragraph text-justify"> il contributo concesso dal Comune di Piacenza </div>

  <div id="Tassonomia_ContribSoggettoRitenuta" name="Tassonomia_ContribSoggettoRitenuta" label="Scelta soggezione a ritenuta" mandatory_enabled="#Dichiara_ContributoEconomico.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ContribSoggetto" name="Tassonomia_ContribSoggettoRitenuta" type="radio" value="Soggetto">
    <label class="form-check-label text-justify" for="Tassonomia_ContribSoggetto"> 
      é soggetto alla ritenuta d'acconto del 4% di cui all'art. 28, secondo comma, D.P.R. n. 600/73
      <div class="space-0"></div>
      <span class="infoes">(nel caso si siano barrati i seguenti punti: punto A e non punto I; punti B, C, H in base alla natura delle entrate esposte nella casella L)</span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NonSoggetto28a" name="Tassonomia_ContribSoggettoRitenuta" type="radio" value="Non soggetto natura entrate">
    <label class="form-check-label text-justify" for="Tassonomia_NonSoggetto28a"> 
      non è soggetto alla ritenuta d'acconto del 4% di cui all'art. 28, secondo comma, D.P.R. n. 600/73 
      <div class="space-0"></div>
      <span class="infoes">(nel caso si siano barrati i punti B, C, H in base alla natura delle entrate esposte nella casella L)</span> 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NonSoggetto28c" name="Tassonomia_ContribSoggettoRitenuta" type="radio" value="Non soggetto beni strumentali">
    <label class="form-check-label text-justify" for="Tassonomia_NonSoggetto28c"> 
      non è soggetto alla ritenuta d'acconto del 4% di cui all'art. 28, secondo comma, D.P.R. n. 600/73
      <div class="space-0"></div>
      <span class="infoes">(nel caso si sia barrato il punto I, anche se barrati altri punti)</span> 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NonSoggetto28b" name="Tassonomia_ContribSoggettoRitenuta" type="radio" value="Non soggetto - non commerciale">
    <label class="form-check-label text-justify" for="Tassonomia_NonSoggetto28b"> 
      non è soggetto alla ritenuta d'acconto del 4% di cui all'art. 28, secondo comma, D.P.R. n. 600/73 in quanto relativo all'attività istituzionale, non commerciale, dell'Ente ed utilizzato esclusivamente per tale scopo
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NonSoggetto16" name="Tassonomia_ContribSoggettoRitenuta" type="radio" value="Non soggetto art.16">
    <label class="form-check-label text-justify" for="Tassonomia_NonSoggetto16"> 
      non è soggetto alla ritenuta d'acconto del 4% ai sensi dell'art. 16, comma 1, D.Lgs. n. 460/97
      <div class="space-0"></div>
      <span class="infoes">(nel caso si siano barrati i punti D, E, F, G )</span> 
    </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mb-0">
  <div class="title-3 text-center"> DICHIARA INOLTRE </div>
</div>
<div class="container border bg-light">
  {% set dic = [
    "di aver preso visione ed accettare il <i>Regolamento per la concessione di patrocini, di collaborazioni e delle sale comunali</i>",
    "di essere a favore della Costituzione e contro atteggiamenti di espressione fascista, razzista, sessista tipici delle
     ideologie assolutiste e totalitarie e rispettare quanto previsto dall'art.3 dello Statuto comunale",
    "di non avere posizioni debitorie scadute, maturate a vario titolo, nei confronti del Comune di Piacenza, fatta salva
     la sussistenza di piani di rientro concordati con il Comune di Piacenza e regolarmente rispettati",
    "di essere consapevole che l'organizzatore risponde in solido con i propri beni dei danni arrecati a beni e/o spazi
     comunali concessi nonché del risarcimento dei danni a persone o cose di terzi e del Comune occorsi a causa o in occasione della concessione",
    "di rispettare le normative vigenti riguardo all'organizzazione dell'iniziativa, con particolare attenzione al trattamento
     del personale, anche di quello volontario; alle normative di Safety and security; alle normative inerenti fiscalità e diritti d'autore",
    "di provvedere alla presentazione della rendicontazione dell'iniziativa, corredata dalla documentazione giustificativa, entro 120 giorni dalla conclusione dell'attività",
    "di aver preso visione ed accettare le linee guida per la raccolta differenziata nelle feste, sagre e manifestazioni
     Approvate con Deliberazione di Giunta comunale n.144 del 25-06-24",
    "di avere contezza della normativa nazionale in materia di inquinamento acustico, delle norme
     tecniche d'attuazione della classificazione acustica che disciplinano le attività rumorose temporanee ed a
     rispettare quanto previsto nell'autorizzazione in deroga"
  ]%}

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_Sale" name="Dichiara_Sale" type="checkbox" value="SI" 
           mandatory_enabled="#Dichiara_UsoSale.checked()" dynamic_check="#Dichiara_UsoSale.checked()">
    <label class="form-check-label text-justify" for="Dichiara_Sale">
      qualora richieste, di essere consapevole delle condizioni che regolano la concessione in uso delle sale, riportate nei disciplinari e di accettarle
      integralmente impegnandosi a far rispettare, ad ogni fine, le norme riguardanti la capienza massima di persone delle sale
    </label>
  </div>

  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara_VigiliDelFuoco" name="Dichiara_VigiliDelFuoco" type="checkbox" value="SI" 
           mandatory_enabled="#Dichiara_UsoCombustibili.checked()" dynamic_check="#Dichiara_UsoCombustibili.checked()">
    <label class="form-check-label text-justify" for="Dichiara_VigiliDelFuoco">
      di osservare scrupolosamente quanto disposto dalla Circolare del Ministero dell'Interno, Dipartimento
     dei Vigili del Fuoco 12/03/2014, n. 7394 in particolare per quanto concerne la presenza di estintori ed il corretto
     utilizzo di GPL o del combustibile sopra indicato
    </label>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati: </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità del dichiarante
        <span class="infoes"> (da allegare solo se il modulo è presentato in forma cartacea e sottoscritto con firma autografa) </span>
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="REL-DESC-PROG-INI" name="REL-DESC-PROG-INI" type="checkbox" checked="true" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="REL-DESC-PROG-INI"> relazione descrittiva e programma dell'iniziativa </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="PIANO-FIN" name="PIANO-FIN" type="checkbox" checked="true" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="PIANO-FIN"> piano finanziario preventivo dell'evento </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC-ACQ-BSTRUM" name="DOC-ACQ-BSTRUM" type="checkbox" value="OBBLIGATORIO"
             mandatory_enabled="#Dichiara_ContributoEconomico.checked() and #Dichiara_AcquistoBeniStrumentali.checked()" 
             dynamic_check="#Dichiara_ContributoEconomico.checked() and #Dichiara_AcquistoBeniStrumentali.checked()">
      <label class="form-check-label" for="DOC-ACQ-BSTRUM"> documenti giustificativi dell'acquisto del bene strumentale </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="MOD-QUEST" name="MOD-QUEST" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="MOD-QUEST"> modulo sicurezza questura </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="MARCA_BOLLO"> 
        pagamento dell'imposta di bollo relativa alla presentazione della domanda 
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="TAB-CLASS-RISK" name="TAB-CLASS-RISK" type="checkbox" checked="true" dynamic_check="true" value="OBBLIGATORIO">
      <label class="form-check-label" for="TAB-CLASS-RISK"> 
        tabella per la classificazione del rischio (safety), compilata e firmata dal richiedente
      </label>
    </div>
  </div> 
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO" 
             dynamic_check="#Dichiara_OccupazioneSuolo.checked()"
             mandatory_enabled="#Dichiara_OccupazioneSuolo.checked()">
      <label class="form-check-label text-justify" for="OCC-PLA"> 
        planimetria dell'area interessata
        <span class="infoes">(da allegare solo in caso di richiesta occupazione di suolo pubblico)</span>
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" 
             dynamic_check="#Tassonomia_NonCommerciale.checked() ||
                            #Tassonomia_CommercialeOccasionale.checked() ||
                            #Tassonomia_ONLUS.checked() ||
                            #Tassonomia_CoopSociale.checked() ||
                            #Tassonomia_OrgVolontariato.checked() ||
                            #Tassonomia_ONG.checked() ||
                            #Tassonomia_ASP.checked()"
             mandatory_enabled="#Tassonomia_NonCommerciale.checked() ||
                                #Tassonomia_CommercialeOccasionale.checked() ||
                                #Tassonomia_ONLUS.checked() ||
                                #Tassonomia_CoopSociale.checked() ||
                                #Tassonomia_OrgVolontariato.checked() ||
                                #Tassonomia_ONG.checked() ||
                                #Tassonomia_ASP.checked()">
      <label class="form-check-label text-justify" for="OCC-ASS-ATT"> 
        copia dello statuto e/o atto costitutivo dell'Ente autenticata o registrata
        <div class="space-0"></div>
        <span class="infoes">(da allegare solo solo per gli enti non commerciali)</span>
      </label>
    </div>
  </div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="DOC_ACUS" name="DOC_ACUS" type="checkbox" value="OBBLIGATORIO" 
             dynamic_check="#Tassonomia_AttivitaRumorose2.checked()"
             mandatory_enabled="#Tassonomia_AttivitaRumorose2.checked()">
      <label class="form-check-label text-justify" for="DOC_ACUS"> 
        documentazione tecnica redatta da tecnico competente in acustica ambientale 
        <div class="space-0"></div>
        <span class="infoes">(da allegare solo in caso di supereramento degli orari e dei valori limite)</span>
      </label>
    </div>
  </div>
  <!-- <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="TAB_ATT_RUM_TEMP" name="TAB_ATT_RUM_TEMP" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
      <label class="form-check-label text-justify" for="TAB_ATT_RUM_TEMP"> tabelle per attività rumorose temporanee </label>
    </div>
  </div> -->
  <div class="form-row ml-1 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="8">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cREL-DESC-PROG-INI" name="GLOBO_allegato_cREL-DESC-PROG-INI" obbligatorio="#REL_DESC_PROG_INI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPIANO-FIN" name="GLOBO_allegato_cPIANO-FIN" type="hidden" value="" obbligatorio="#PIANO_FIN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTAB-CLASS-RISK" name="GLOBO_allegato_cTAB-CLASS-RISK" obbligatorio="#REL_DESC_PROG_INI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-ACQ-BSTRUM" name="GLOBO_allegato_cDOC-ACQ-BSTRUM" obbligatorio="#DOC_ACQ_BSTRUM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_ACUS" name="GLOBO_allegato_cDOC_ACUS" type="hidden" value="" obbligatorio="#DOC_ACUS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" type="hidden" value="" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cMOD_QUEST" name="GLOBO_allegato_cMOD_QUEST" type="hidden" value="" obbligatorio="#MOD_QUEST.checked() ? 'OBBLIGATORIO' : ''"/>
<!-- <input id="GLOBO_allegato_cTAB_ATT_RUM_TEMP" name="GLOBO_allegato_cTAB_ATT_RUM_TEMP" type="hidden" value="" obbligatorio="#TAB_ATT_RUM_TEMP.checked() ? 'OBBLIGATORIO' : ''"/> -->
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

